body {
     background-color: #600503;
     margin: 0; /* to avoid margins */
     font-family: Arial, Verdana,  sans serif;
     text-align: center; /* IE fix */
     min-width: 1058px; /* to correct the centering IE bug*/
     height: 100% 
     

	 }
	 
	 

	 
#container{
        position: relative; /* container positioning */
        margin-left: auto;
        margin-right: auto;
        width: 1058px;
		
        text-align: left; }

 

.header_container {
  width:1058px;
  height:87px;
   z-index: 1;
  }
  


  
#mouse_container {
  width:900px;
  height:auto;
  	min-height:550px;    	         
   background-color: #ffffff;
   background-image:url('images/mousepad.jpg');
   z-index: 1;
   padding: 0px;
	margin: 10px 0px 0px 0px;
 
/*border-bottom: 3px solid #87a275;*/
  }  
  
  #content_container {
  float:left;
  width:380px;
 
   
   z-index: 20;
 
  }
  
  #info_container {
  
  width:800px;
  height:573px;
   
   z-index: 20;
 

  }
  
   #bottom {
  
  width:100%;
  
  
   border-bottom: 5px solid #7acae2;
   z-index: 20;
 

  } 
    
    .about_text {
        font-size: 15px;
        font-family:"Georgia,Times New Roman",Serif;
         font-style: normal;
	   font-weight: bold;
	   
         color: #2d2d2d;
         text-align: left;
         text-transform: none;
         line-height: 18px;
         
         margin: 0px;
         padding: 21px 0px 10px 50px;
		 }
		 
    .more_info {
        font-size: 19px;
        font-family:"Georgia,Times New Roman",Serif;
         font-style: normal;
	   font-weight: normal;
	   
         color: #4d12df;
         text-align: left;
         text-transform: none;
         line-height: 30px;
         
         margin: 0px;
         padding: 0px 50px 0px 50px;
		 }		 
	
	
	
 .more_info a:link, a:visited   {
          
         font-family:"Georgia,Times New Roman",Serif;
	     font-weight: bold;
          
      /*  color: #96927d; */
           color: #1098de;
           text-decoration:none;}	
		 
		 
		 		 	 	 
		 
		 
.more_info a:hover   {
          font-family:"Georgia,Times New Roman",Serif;
		    font-weight: bold;
           color: #4d12df;

         text-decoration:none;}		
		 
		 
    .join {
        font-size: 23px;
        font-family:"Georgia,Times New Roman",Serif;
         font-style: normal;
	   font-weight: normal;
	   
         color: #4d12df;
         text-align: center;
         text-transform: none;
         line-height: 30px;
         
         margin: 0px;
         padding: 0px 50px 0px 50px;
		 }		 
	
	
	
 .join a:link, a:visited   {
          
         font-family:"Georgia,Times New Roman",Serif;
	     font-weight: bold;
          
      /*  color: #96927d; */
           color: #1098de;
           text-decoration:none;}	
		 
		 
		 		 	 	 
		 
		 
.join a:hover   {
          font-family:"Georgia,Times New Roman",Serif;
		    font-weight: bold;
           color: #4d12df;

         text-decoration:none;}			 
		 
		 

#hp_text_box{
float:left;
   width:375px;
   min-height: 150px;}

  
  
.nav_container {
    width: 471px;
	height: 40px;
	position: relative;
	z-index: 2;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
}


.hp_image_rotation {
    float:left;
	
    width: 435px;
	height: 418px;
	z-index: 7;
	background-color: red;
	padding: 0px;
	margin: 0px 44px 40px 471px;}
    


#hp_text_box{
float:left;
   width:375px;
   min-height: 150px;}
   
   
   
 .hp_text {
        font-size: 13px;
         font-family: Arial,Verdana,sans serif;
         font-style: normal;
	   font-weight: normal;
	   
         color: #8b8b8c;
         text-align: left;
         text-transform: none;
         line-height: 18px;
         
         margin: 0px;
         padding: 10px 0px 10px 0px;
		 }
		 
		 
		 
		  .h1_text {
        font-size: 15px;
         font-family: Georgia,Times serif;
         font-style: normal;
	   font-weight: bold;
	   
         color: #87a275;
         text-align: left;
         text-transform: none;
         line-height: 18px;
         word-spacing: 2px;
		 letter-spacing: 2px;
         margin: 0px;
         padding: 10px 0px 0px 0px;
		 }
      
   
   
   #portfolio_box{

   width:375px;
   min-height: 150px;}
   

 
  
		 
		 
		 
.about_text a:link, a:visited   {
          
         font-family: Arial, Verdana, sans serif; 
	     font-weight: normal;
          
      /*  color: #96927d; */
           color: #87a275;
           text-decoration:none;}	
		 
		 
		 		 	 	 
		 
		 
.about_text a:hover   {
          color: #2e4834;

         text-decoration:none;}			 
   

 #about_text_box{
float:left;
   width:970px;
   min-height: 450px;}
 
 
 
  #bio_pic{
float:left;
   width:250px;
   min-height: 287px;}
 
    
#contact_text_box{
float:left;
   width:450px;
   min-height: 150px;}
   
   
 #contact_pic{
float:left;
   width:250px;
   min-height: 287px;
   padding: 50px 0px 10px 0px;
   }  
   
   

   
 .contact {
        font-size: 14px;
         font-family: Arial, Verdana, sans serif;
         font-style: normal;
	   font-weight: normal;
	   
         color: #8b8b8c;
         text-align: left;
         text-transform: none;
         line-height: 16px;
         
         margin: 0px;
         padding: 375px 70px 10px 50px;
		 }   
		 
		 
 .contact a:link, a:visited   {
          
         font-family: Arial, Verdana, sans serif; 
	     font-weight: normal;
          
      /*  color: #96927d; */
           color: #87a275;
           text-decoration:none;}	
		 
		 
		 		 	 	 
		 
		 
.contact a:hover   {
          color: #2e4834;

         text-decoration:none;}	
		 
   
   
 .floatimgright {
       float:right;
       margin-top:0px;
       margin-right:50px;
       margin-left:50px;
       margin-bottom:50px;
}   
    
	
	
 .floatimgleft {
       float:left;
       margin-top:0px;
       margin-right:0px;
       margin-left:0px;
       margin-bottom:50px;
}   
  	
	
	  
   
 # bio_pic {
         float:left;
         width: 300px;
         height: 415px;
          }		
		  
	
	 .bio_text {
        font-size: 12px;
         font-family: Arial, Verdana, sans serif;
         font-style: normal;
	   font-weight: normal;
	   
         color: #8b8b8c;
         text-align: left;
         text-transform: none;
         line-height: 16px;
         
         margin: 0px;
         padding: 0px 0px 0px 82px;
	 }
	 
	 
	 
	   .bio_header{
        font-size: 16px;
         font-family: Georgia, Times, serif;
         font-style: normal;
	   font-weight: normal;
	   
         color: #87a275;
         text-align: left;
         text-transform: none;
         line-height: 18px;
         word-spacing: 2px;
		 letter-spacing: 2px;
         margin: 0px;
         padding: 35px 0px 0px 49px;
		 }
	 
	 
		 
  .h2_text {
        font-size: 16px;
         font-family: Georgia, Times, serif;
         font-style: normal;
	   font-weight: normal;
	   
         color: #87a275;
         text-align: left;
         text-transform: none;
         line-height: 18px;
         word-spacing: 2px;
		 letter-spacing: 2px;
         margin: 0px;
         padding: 35px 0px 0px 0px;
		 }
      



.lp_text {
        font-size: 14px;
         font-family: Arial,Verdana,sans serif;
         font-style: normal;
	   font-weight: normal;
	     color: #8b8b8c;
         text-align: left;
         text-transform: none;
         line-height: 17px;
         
         margin: 0px;
         padding: 9px 0px 0px 0px;
		 }
		 
		 
		 
.lp_click {
        font-size: 14px;
         font-family: Arial,Verdana,sans serif;
         font-style: normal;
	   font-weight: normal;
	   color: #87a275;
         text-align: left;
         text-transform: none;
         line-height: 16px;
         
         margin: 0px;
         padding: 5px 0px 0px 0px;
		 }		 
		 
 .lp_text a:link {
          
         font-family: Arial, Verdana, sans serif; 
	     font-weight: normal;
          
           color: #87a275;
           text-decoration:none;}	
		 
		 
 .lp_text a:visited   {
          
         font-family: Arial, Verdana, sans serif; 
	     font-weight: normal;
          
           color: #87a275;
           text-decoration:none;}			 		 	 	 
		 
		 
.lp_text a:hover   {
          color: #2e4834;

         text-decoration:none;}	


#links_text_box{
float:right;
   width:575px;
   min-height: 150px;}
   
   
 #testimonial_text_box{

   width:875px;
   min-height: 150px;}  

		 
		 
 .resume   {
          font-size: 12px;
         font-family: Arial, Verdana, sans serif;
         font-style: normal;
	   font-weight: normal;
	   
           float:left;
        /*  color: #96927d;
		 */
		  
		     
         color: #8b8b8c;
         text-align: left;
         text-transform: none;
         line-height: 19px;
      
         margin: 0px;
		 padding: 5px 0px 10px 82px;
       }				 
 
 
 .resume a:link, a:visited   {
          
         font-family: Arial, Verdana, sans serif; 
	     font-weight: normal;
          
      /*  color: #96927d; */
           color: #8b8b8c;
           text-decoration:none;}	
		 
		 
		 		 	 	 
		 
		 
.resume a:hover   {
          color: #913809;

         text-decoration:none;}			 
		 
		  
		  

	  
   


#press{
         
         width: 734px;
         height: 385px;
         padding: 0px 108px 0px 108px;

}

 
#pdf_box  {	 float:left;
             width: 380px ;
			 height: 380px ;
             margin: 60px 0px 0px 0px;} 
			 
			 
 #pdf_box_txt  {
             width: 380px ;
			 height: 380px ;
             margin: 0px 0px 0px 0px;} 
			 
			 
 .pdf   {
          font-size: 12px;
         font-family: Arial, Verdana, sans serif;
         font-style: normal;
	   font-weight: normal;
	   
           float:left;
        /*  color: #96927d;
		 */
		  
		     
         color: #8b8b8c;
         text-align: left;
         text-transform: none;
         line-height: 19px;
        
         margin: 0px;
       }				 
 
 
 .pdf a:link, a:visited   {
          
         font-family: Arial, Verdana, sans serif; 
	     font-weight: normal;
          
      /*  color: #96927d; */
           color: #8b8b8c;
           text-decoration:none;}	
		 
		 
		 		 	 	 
		 
		 
.pdf a:hover   {
          color: #913809;

         text-decoration:none;}	
 
 
 
 
 
 
 
   

   

<!--a, a:visited
{
text-decoration: none;
} 
		--> 
		 
		 		 
 #hp_copy  {
          width: 300px;
         height: 250px;
         padding: 295px 8px 0px 120px;}
		 
		 
		 
	 
		 
		 
		 
		 	 		 
 #aboutpr_copy  {
          width: 600px;
         height: 600px;
         padding: 295px 8px 0px 130px;}
	
	
	
#h1{ 
     padding: 0px 0px 0px 0px;
     


     }	
		 
		 
 .h1   {
         font-size: 16px;
         font-family: Georgia, Times,  serif;
         font-style: normal;
	   font-weight: bold;
	   
        color: #b7beca;
         text-align: left;
         text-transform: none;
         margin: 0px;
         padding: 0px 0px 0px 130px; }
		
		 
		 

		 
		 
.emailbutton   {
         font-size: 13px;
         font-family:  Arial, Verdana, sans serif;
         font-style: normal;
	   font-weight: bold;
	   
         color: #0e2f7b;
         text-decoration:none;
         text-align: left;
         line-height: 17px;
         word-spacing: 0.0;
         margin: 0px;
         padding: 0px 70px 0px 70px;}

.emailbutton a:link   {
          color: #0e2f7b;
         text-decoration:none;}


		 
.emailbutton a:visited   {
          color: #0e2f7b;
         text-decoration:none;}
		 
.emailbutton a:active   {
         color: #0e2f7b;
         text-decoration:none;}
		 
.emailbutton a:hover  {
          color: #5d7f52;
         text-decoration:none;}
		 
		 
#imagebox_r {
	border: 0px; 
        padding: 0px 0px 0px 0px;

}		 







 .port_title   {
         font-size: 14px;
         font-family: Georgia, Times,  serif;
         font-style: normal;
	   font-weight: normal;
	   
        color: #96927d;
         text-align: left;
         text-transform: none;
         margin: 0px;
         padding: 15px 0px 0px 0px; }





#p_image {


 padding: 5px 0px 0px 0px;


}


/*#thumbs {
         
         width: 800px;
         height: 54px;
         padding: 0px 0px 5px 0px;

}
*/

/*#thumb1 {
         float:left;
         width: 54px;
         height: 54px;
		
		 padding: 0px 9px 0px 0px;}*/

/*
#thumb {
         float:left;
         width: 54px;
         height: 54px;
		 padding: 0px 9px 0px 9px;}
*/


/*<div id="imagebox_r" ><span class="floatimgright"> <br />
              <img src="../images/press/emilio.jpg" width="250" height="185" border="0" /><br />
                <p class="port_caption">Host Wanda Urbanska interviewing instructor <br />
                 Emilio Santini in the Penland flameworking studio.</p>
                </span> </div> */	



/*.caption   {
         position:relative;
         font-size: 11px;
         font-family:  Arial, Verdana, sans serif;
         font-style: normal;
	   font-weight: normal;
	   
         color: #8b8b8c;
         text-align: left;
         line-height: 14px;
         word-spacing: 0.0;
         margin-top: 7px;
         }
*/


.hpcopy2   {
         font-size: 13px;
         font-family:  Arial, Verdana, Helvetica, sans serif;
         float: left;
         font-style: normal;
	   font-weight: normal;
	   
         color: #5F5D48;
         text-align: left;
         line-height: 17px;
         margin: 0px;
         padding: 5px 20px 5px 30px}


.copy   {
         font-size: 11px;
         font-family: Arial, Verdana, Helvetica, sans serif;
         font-style: normal;
	   font-weight: bold;
	   
         color: white;
         text-align: center;
         line-height: 20px;
      
         margin: 0em;
         padding: 0em; }


.hp_link  {
	   font-family:  Arial, Verdana, sans serif;
         font-size: 13px;
         color: #D8A203;
	   text-decoration: none;
	   font-weight: bold;
         margin: 0px;
         padding: 7px 15px 0px 55px; }


.hp_link a:link  {
	   font-family:  Arial, Verdana, sans serif;
	     font-size: 13px;
         color: #D8A203;
         text-decoration: none; 
		 font-weight: bold;}
		 

	 
		  
.hp_link a:visited  {
	   font-family:  Arial, Verdana, sans serif;
	     font-size: 13px;
         color: #D8A203;
         text-decoration: none; 
		 font-weight: bold;}
		 
		 .hp_link a:active  {
	   font-family:  Arial, Verdana, sans serif;
	     font-size: 13px;
         color: #D8A203;
         text-decoration: none;
		 font-weight: bold; }


.hp_link a:hover {
         color: #5F5D48;
		 font-size: 13px;
 	 text-decoration: none;
	 font-weight: bold;}



#footer {
            width:950px;
			margin-left: auto;
            margin-right: auto;
			 }
			 

.footer  {
	   font-family: Arial, Verdana, sans serif;
         color: #8b8b8c;
	   text-decoration: none;
         font-style: normal;
	   font-weight: normal;
	   
	   font-size: 15px;
         text-align: center;
         word-spacing: 2px;
         letter-spacing: 1px;
         margin: 0px;
		 padding:9px 50px 0px 50px;
          }
		  
		  
 .footer a:link, a:visited {
         font-family:  Arial, Verdana, sans serif;
         text-decoration: none;
         font-weight: normal;
	     color: #8b8b8c;
          }


.footer a:hover {
	   color: #ffffff;
         }

		 
		 










.float-fix {display:inline-block;}
/* Hide from IE Mac \*/
.float-fix {display:block;}
/* End hide from IE Mac */

#paypal  {

 padding: 10px 0px 0px 160px;}


.dropdownmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background-color: #525e6d;
	color: #b7beca;
}
.dropdown_textsm  {
	   font-family: Arial, Verdana, sans serif;
         color: #433c2d;
         font-style: normal;
	   font-weight: normal;
	   
	   font-size: 12px;
         word-spacing: 1px;
         letter-spacing: 0px;
 }
.dropdown_text  {
	   font-family: Arial, Verdana, sans serif;
         color: #17aeda;
         font-style: normal;
		 text-transform: none;
	   font-weight: normal;
	   
	   font-size: 12px;
         word-spacing: 1px;
         letter-spacing: 0px;
 }
 .vegetarianmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	background-color: #FFFFFF;
	margin: 0px;
}


